OpenZeppelin 2.1: second release candidate


#1

Make sure to read the release notes for the first release candidate!

This second release candidate updates all contracts to support the 0.5.x line of the Solidity compiler.

Users that wish to continue using versions ^0.4.24 should not upgrade, and instead keep using version 2.0. To learn more about our rationale behind this decision, see here.

You can also see the full changelog for this release.